// creator  : weidu.exe (version 23600)
// argument : ELDOTD.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~ELDOTD~

IF ~~ THEN BEGIN 0 // from:
  SAY #0 /* ~Someone disturbs me?! I have no time to talk with you, <CHARNAME>. Don't take it personally. I'm just a very busy man.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #3285 /* ~Oh, very well. I am Eldoth, and I am captain of the guard here at the keep. I'll not tolerate your nosing about, and I don't care what duke of whatever city sent you! Keep your best behavior, or I shall be forced to turn you out!~ */
  IF ~~ THEN REPLY #3286 /* ~There is no need for this. We are here to aid in the search for your lost compatriots. We do not mean to step on your toes.~ */ GOTO 2
  IF ~~ THEN REPLY #3287 /* ~As I heard it, you are but the "acting" captain. Should you not be more concerned with the return of your true leader?~ */ GOTO 3
  IF ~~ THEN REPLY #3288 /* ~I go where I wish! You have already demonstrated how ineffective you are! It's best we clean up your little mess for you!~ */ GOTO 4
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #3289 /* ~My compatriots are in no need of your help. We shall manage their rescue just fine without you. Best you go to the guesthouse and stay out of our way.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 1.1
  SAY #3290 /* ~I'll have you know that it is I who rules this roost, and I'll not have you "Gallihading" about. I am Captain of what little guard is left, and we shall manage fine without help from you!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from: 1.2
  SAY #3291 /* ~I should watch who you threaten! Since I am the duly appointed captain of the guard, it is WELL within my power to have you taken out and flogged! If I were in your position I should just go to the guesthouse and stay there!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from:
  SAY #3292 /* ~I did warn you about poking around. Now I fear I must... I fear... I must kill you!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 6 // from:
  SAY #3293 /* ~Free? My mind is free! His blasted evil tentacles have been ripped out! Please, I have been under such a wicked spell! It was Krotan who made me... made me... Oh, by all the gods, what have I done?! Such things I could not have... such things I was made to do... I must tell you! There is a great evil at work amongst us, and it is an ogre mage of considerable power. The knowledge of the Keep is what he seeks, and he has been gathering forces these last weeks. I was his... pawn and have killed for him... killed friends for him! PLEASE! I can show you where he is hiding if you will but let me help in taking his head!~ */
  IF ~~ THEN REPLY #3294 /* ~This is trickery! You have kidnapped and murdered and now you wish to save your skin. It is to no avail! You die tonight!~ */ GOTO 7
  IF ~~ THEN REPLY #3295 /* ~I trust you not an inch farther than I can throw you, and do not think I am not tempted to try! We will fight him, but you must remain here. Where can we find him?~ */ GOTO 8
  IF ~~ THEN REPLY #3296 /* ~I know not whether to trust you, but if you have been treated as you say I cannot deny you right of vengeance. Fight with us for right and justice!~ */ GOTO 9
END

IF ~~ THEN BEGIN 7 // from: 6.0
  SAY #3297 /* ~No! I must live to take my vengeance! If I have to go through you, then so be it!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 8 // from: 6.1
  SAY #3298 /* ~As— As you wish it. He has concealed his growing forces beneath the old Mausoleum. You will find him there, if you have the key to access it. Here it is. Take it. Take it, and send that vile creature thrice through the hells!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 9 // from: 6.2
  SAY #3299 /* ~I've the blood of my fellows on my hands. Tonight I will see if the blood of evil be the same color as that of the innocent. Come, he hides beneath the Mausoleum, gathering strength. There we must go!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 10 // from:
  SAY #3300 /* ~No! The blood... The blood is on my hands...~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 11 // from:
  SAY #3301 /* ~I'll kill you for what you... for what I did! It's all because of YOU!~ */
  IF ~~ THEN EXTERN ~KROTAN~ 2
END

IF ~~ THEN BEGIN 12 // from:
  SAY #3302 /* ~Yes...~ */
  IF ~~ THEN EXTERN ~AJANTD~ 8
END
